.page-header__container{
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  height:100%;
  margin:auto;
}
.overlay-image__container{ 
  width:40%;
  margin:auto;
  
}
@media screen and (min-width:749px){
  .overlay-image__container{ 
    min-width:430px
  }
}
@media screen and (max-width:750px){
  .overlay-image__container{
    width:60%;
  }
}
.page-header__overlay-iamge{
  width:auto !important;
}
